[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=BC:197,30,12
UpperNeedle=SAP:59,47,47
Radius=28
Background=PrsBg0
Cover=PrsCover
Center=152,357
Unit=0
Maximum=1000

[PressureGauge]
LowerNeedle=MR:197,30,12
UpperNeedle=ER:59,47,47
Radius=28
Background=PrsBg1
Cover=PrsCover
Center=69,357
Unit=0
Maximum=1500

[Speedometer]
Needle=68,57,51
Center=236,357
Radius=32
Background=SpdBg
Cover=SpdCover
Angle=66
Maximum=120

[PilotLamp]
TurnOn=PlOn
TurnOff=PlOff
Corner=282,300

[Watch]
Hand=45,51,70
Background=WatchBg
Center=305,380
Radius=16

[BrakeIndicator]
Image=Brake.bmp
Corner=202,417
Width=74